[Text]

STRINGN 0 "Ten kto nie upadl, ten nie wstal"
STRINGN 1 "Mapa zostala stworzona przez MegaChell, dziekuje za pobranie ;)"

STRINGN 100 "Pawel"
STRINGN 101 "Kaziu-Paziu"
STRINGN 102 "Franek-Dranek"
STRINGN 103 "Glowa bractwa"
STRINGN 105 "Wielki piwowar"
STRINGN 106 "Najwiekszy skuf"
STRINGN 30 "Idz stad"
STRINGN 31 "NIE MOZNA ODWORCIC SIE OD RODZINY"
STRINGN 50 "Lepiej miec przyjaciela niz drug druga"
STRINGN 51 "druga"
STRINGN 52 "Nikczemna"
STRINGN 53 "Zniszcz"
STRINGN 54 "Miasto krasnoludów"
STRINGN 55 "krasnolud"

STRINGN 500 "Dan za brata"
